Post IMSI IP Mapping
Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Path parameters
edgeIpstring · enumRequiredPossible values:
The IP address of the edge
Body
Responses
200
OK
text/plain
stringOptional
400
Invalid Input
application/json
500
Pod deleted.Server Error
application/json
post/v1/edge/{edgeIp}/imsiipmapping
POST /api/v1/edge/{edgeIp}/imsiipmapping HTTP/1.1
Authorization: Bearer YOUR_SECRET_TOKEN
Content-Type: application/json
Accept: */*
Content-Length: 272
{
"imsi-ip-mapping": [
{
"imsi": "315010726282648",
"rat": "4G",
"apn-ip-mapping": [
{
"apn": "data.mono",
"ip": "192.168.101.100"
}
]
},
{
"imsi": "315010006700037",
"rat": "5G",
"apn-ip-mapping": [
{
"apn": "data.mono",
"ip": "192.168.102.100"
},
{
"apn": "default.data.mono",
"ip": "192.168.103.100"
}
]
}
]
}IMSI-IP Mapping in 4G Core got inserted successfully. IMSI-IP Mapping in 5G Core got inserted successfullyLast updated
Was this helpful?